@charset "UTF-8";
/* 基础样式重置 */
*{margin:0;padding:0;box-sizing:border-box;}
body{font-family:"Microsoft YaHei",Arial,sans-serif;line-height:1.6;color:#333;}
.first-box{background: url(/gasrmzfw/ztzl/csga/images/rl_mod_bg.png) center center no-repeat;background-size: 100% 100%;}
.zt-header{padding-top: 20px;}
.zt-header .header-tools{display: flex;justify-content: space-between;align-items: center;}
.zt-header .header-logo{width: 25%;display: block;}
.zt-header .header-logo img{width: 100%;display: block;}
.zt-header .header-home{width: fit-content;display: flex;align-items: center;padding: 12px 21px;background-color: #fff;border-radius: 999px;}
.zt-header .header-home img{width: 22px;}
.zt-header .header-home span{font-size: 18px;margin-left: 10px;font-weight: 500;}
.zt-header .header-content{display: flex;align-items: center;}
.zt-header .header-text{width: calc(715 / 1400 * 100%);margin-left: 52px;margin-right: 32px;}
.zt-header .header-search{width: calc(502 / 1400 * 100%);height: 70px;border-radius: 4px;overflow: hidden;display: flex;}
.zt-header .header-search .keyWords{width: calc(100% - 145px);font-size: 20px;display: block;outline: none;border: none;height: 100%;padding: 10px 20px;}
.zt-header .header-search .btn{width: 145px;height: 100%;cursor: pointer;display: flex;justify-content: center;align-items: center;background: linear-gradient(180deg, rgba(30, 141, 250, 1) 0%, rgba(2, 94, 233, 1) 100%);}
.zt-header .header-search .btn img{width: 38px;height: 38px;margin-right: 9px;}
.zt-header .header-search .btn span{font-size: 26px;color: #fff;}

.rl-box{position: relative;}
.rl-box .mod-content{padding: 25px 21px;background-color: #fff;border-radius: 10px 10px 0 0;box-shadow: 0px 0px 38px  rgba(64, 140, 227, 0.3);z-index: 1;position: relative;}
.rl-box::before{content: "";width: calc(100% - 76px);position: absolute;height: 20px;margin: 0 auto;bottom: 100%;border-radius: 10px 10px 0 0;background: rgba(255, 255, 255, 1);left: 50%;transform: translateX(-50%);z-index: 0;}
.rl-box .bmts .filter-box{justify-content: end;}
.rl-box .tab-title{width: 64px;position: absolute;right: 100%;top: 20px;}
.rl-box .tab-title a{font-size: 22px;font-weight: 700;letter-spacing: 10px;color: rgba(255, 255, 255, 1);height: 194px;background: url(/gasrmzfw/ztzl/csga/images/tab.png) center center no-repeat;background-size: 100% 100%;display: flex;justify-content: center;align-items: center;writing-mode: vertical-lr;width: 100%;cursor: pointer;z-index: 1;position: relative;}
.rl-box .tab-title a+a{margin-top: -15px;}
.rl-box .tab-title a.on{z-index: 2;background: url(/gasrmzfw/ztzl/csga/images/tab_active.png) center center no-repeat;background-size: 100% 100%;}
.rl-box .year-month-select{display: flex;padding: 25px 0;justify-content: center;border-radius: 6px;background: linear-gradient(180deg, rgba(201, 226, 255, 1) 0%,rgba(201, 226, 255, 34.59%) 30%, rgba(201, 226, 255, 0) 100%);position: relative;}
.rl-box .year-month-select::before,.rl-box .year-month-select::after{content:"";display: block;position: absolute;width: 44px;height: 95px;background: url(/gasrmzfw/ztzl/csga/images/rl_icon.png) center center no-repeat;background-size: 100% 100%;bottom: calc(100% - 25px);}
.rl-box .year-month-select::before{left: 55px;}
.rl-box .year-month-select::after{right: 55px;}
.rl-box .year-month-select .change-date{width: 30px;height: 30px;background:rgba(0, 0, 0, 0.2) url(/gasrmzfw/ztzl/csga/images/arrow_left2.png) center center no-repeat;border-radius: 4px;cursor: pointer;}
.rl-box .year-month-select .change-date:hover{background-color:rgba(0, 0, 0, 0.5);}
.rl-box .year-month-select .prev{background:rgba(0, 0, 0, 0.2) url(/gasrmzfw/ztzl/csga/images/arrow_left2.png) center center no-repeat;}
.rl-box .year-month-select .next{background:rgba(0, 0, 0, 0.2) url(/gasrmzfw/ztzl/csga/images/arrow_right2.png) center center no-repeat;}
.rl-box .year-month{margin: 0 24px;font-size: 30px;font-weight: 700;color: rgba(45, 106, 196, 1);display: flex;align-items: center;}
.rl-box .year-month i{font-style:normal;}
.rl-box .filter-box{padding: 0 19px;margin-top: 20px;display: flex;justify-content: space-between;}
.rl-box .filter-box ul{display: flex;}
.rl-box .filter-box li{margin-right: 15px;}
.rl-box .filter-box a{display: block;width: 168px;height: 52px;border-radius: 16px 0px 16px 0px;background: linear-gradient(90deg, rgba(230, 245, 255, 1) 0%, rgba(127, 198, 245, 1) 100%);cursor: pointer;display: flex;justify-content: center;align-items: center;}
.rl-box .filter-box img{width: 21px;height: 21px;display: block;margin-right: 10px;}
.rl-box .filter-box span{font-size: 20px;font-weight: 700;color: rgba(5, 105, 171, 1);}
.rl-box .filter-box li:nth-child(1) a,.rl-box .filter-box li:nth-child(5) a{background: linear-gradient(90deg, rgba(245, 245, 255, 0.5) 0%, rgba(176, 185, 245, 1) 100%);}
.rl-box .filter-box li:nth-child(1) span,.rl-box .filter-box li:nth-child(5) span{color: rgba(90, 94, 201, 1);}
.rl-box .filter-box li:nth-child(2) a,.rl-box .filter-box li:nth-child(6) a{background: linear-gradient(90deg, rgba(255, 251, 245, 0.5) 0%, rgba(245, 218, 191, 1) 100%);}
.rl-box .filter-box li:nth-child(2) span,.rl-box .filter-box li:nth-child(6) span{color: rgba(173, 97, 21, 1);}
.rl-box .filter-box li:nth-child(3) a{background: linear-gradient(90deg, rgba(237, 249, 237, 0.5) 0%, rgba(172, 222, 169, 1) 100%);}
.rl-box .filter-box li:nth-child(3) span{color: rgba(68, 115, 61, 1);}
.rl-box .filter-box .all a{border-radius: 4px;background: linear-gradient(133.56deg, rgba(105, 177, 255, 1) 0%, rgba(23, 124, 255, 1) 100%);}
.rl-box .filter-box .all a span{color: rgba(255, 255, 255, 1);}
.rl-box .filter-box .all a img{width: 27px;height: 27px;}
.rl-box .list-box{margin-top: 41px;}
.rl-box .list-box ul{display: flex;flex-wrap: wrap;justify-content: space-between;padding: 0 19px;min-height:369px;align-items: start;}
.rl-box .list-box li{width: calc((100% - 40px) / 2);border-radius: 10px;overflow: hidden;margin-bottom: 40px;}
.rl-box .list-box li.no-data{width:100%;text-align:center;font-size:24px;font-weight:700;line-height:2;}
.rl-box .list-box a{display: block;width: 100%;padding-top: 16px;padding-bottom: 22px;background: rgba(232, 245, 255, 1);position: relative;}
.rl-box .list-box a .info{display: flex;align-items: center;justify-content: space-between;}
.rl-box .list-box a .label{color: rgba(5, 105, 171, 1);padding: 3px 32px 3px 21px;background: url(/gasrmzfw/ztzl/csga/images/wthd_label.png) center center no-repeat;background-size: 100% 100%;}
.rl-box .list-box a .address{margin-right: 10px;}
.rl-box .list-box a h5{padding: 0 37px;margin-top: 13px;font-size: 18px;font-weight: 700;position: relative;}
.rl-box .list-box a h5::before{content:"";display: block;width: 6px;height: 6px;background-color: rgba(255, 180, 7, 1);border-radius: 50%;position: absolute;left: 20px;top: 50%;transform: translateY(-50%);}
.rl-box .list-box a .time{padding: 0 37px;margin-top: 14px;line-height: calc(24 / 18);font-size: 18px;color: rgba(166, 166, 166, 1);display: block;width: fit-content;}
.rl-box .day-select{display: flex;background-color: rgba(161, 202, 255, 1);position: absolute;top: 100%;width: 100%;padding: 30px 40px;left: 0;border-radius: 0px 0px 10px 10px;}
.rl-box .day-select ul{display: flex;justify-content: space-between;flex-grow: 1;}
.rl-box .day-select .change-date{width: 18px;height: 54px;cursor: pointer;display: block;}
.rl-box .day-select .prev{border-radius: 6px 0px 0px 6px;background: rgba(204, 223, 250, 1) url(/gasrmzfw/ztzl/csga/images/arrow_left.png) center center no-repeat;}
.rl-box .day-select .next{border-radius: 0px 6px 6px 0px;background: rgba(204, 223, 250, 1) url(/gasrmzfw/ztzl/csga/images/arrow_right.png) center center no-repeat;}
.rl-box .day-select .day{flex-grow: 1;height: 54px;background-color: #fff;display: flex;align-items: center;justify-content: center;padding: 0 36px;}
.rl-box .day-select .day .month-text{margin-right: 20px;font-size: 20px;font-weight: 700;}
.rl-box .day-select .day .month{font-style:normal;}
.rl-box .day-select .day li a{color: rgba(166, 166, 166, 1);cursor: pointer;width: 26px;height: 26px;display: flex;justify-content: center;align-items: center;border-radius: 2px;font-size: 16px;}
.rl-box .day-select .day li.on a,.rl-box .day-select .day li.able a:hover{color: #fff !important;background-color: rgba(45, 106, 196, 1);}
.rl-box .day-select .day li.able a{color: rgba(0, 0, 0, 1);}

.bmts .list-box li{margin-bottom: 10px;}

.second-box{background: url(/gasrmzfw/ztzl/csga/images/csgy_bg.png) center center no-repeat;background-size: 100% 100%;padding-top: 159px;padding-bottom: 114px;}
.gycs-box .mod-content{display: flex;}
.gycs-box .img-swiper{width: calc(552 / 1400 * 100%);height:543px;padding: 34px 36px;border-radius: 0px 60px 0px 0px;background: rgba(255, 255, 255, 0.6);box-shadow: 0px 0px 38px  rgba(64, 140, 227, 0.3);margin-right: 142px;}
.gycs-box .swiper-container{width: 100%;padding-bottom: 50px;}
.gycs-box h5{font-size: 28px;line-height: calc(36 / 28);color: rgba(45, 106, 196, 1);text-align: center;}
.gycs-box img{margin-top: 26px;display: block;height: 229px;width: 100%;}
.gycs-box p{margin-top: 19px;font-size: 18px;font-weight: 400;line-height: calc(40 / 18);text-indent: 2em;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 3;display: -webkit-box;color: rgba(0, 0, 0, 1);}
.gycs-box .swiper-pagination-bullet{width: 60px;height: 5px;border-radius: 0;margin: 0 12px !important;background-color: rgba(229, 229, 229, 1);opacity: 1;}
.gycs-box .swiper-pagination-bullet-active{background-color: rgba(42, 130, 228, 1);}
.gycs-box .img-text{margin-top: 42px;}
.gycs-box .img-text img{height: auto;}

.newfooter{margin-top: 0 !important;}
.newfooter .container{width: 1400px;max-width: 1400px;}
/* 响应式布局 */
@media (max-width:1500px){
  .rl-box .filter-box{flex-wrap: wrap;}
  .rl-box .filter-box .all{margin-top: 20px;}
  .gycs-box .img-swiper{margin-right: 100px;}
  .rl-box .day-select .day{padding: 0 20px;}
  .rl-box .filter-box ul{width:100%;}
}
@media (max-width:1280px){
  .rl-box .filter-box span{font-size: 16px;}
  .rl-box .filter-box a{width: 130px;height: 45px;}
  .rl-box .filter-box li{/* margin-right: 20px; */}
  .rl-box .tab-title a{height: 170px;}
  .rl-box .tab-title{width: 50px;}
  .rl-box .tab-title a{font-size: 18px;}
  .gycs-box .img-swiper{width: calc(700 / 1400 * 100%);}
  .rl-box .day-select ul{flex-wrap: wrap;justify-content: start;}
  .rl-box .day-select .day .month-text{white-space: nowrap;}
  .rl-box .day-select .day{padding: 10px 20px;height: auto;}
  .rl-box .day-select .change-date{height: auto;}
  .rl-box .day-select .day li{width: calc(100% / 15);display: flex;justify-content: center;}
  .rl-box .day-select{padding: 20px 30px;}
}
@media (max-width:992px){
  .zt-header .header-text{margin: 0 auto;}
  .zt-header .header-content{display: block;}
  .zt-header .header-search{width: 70%;margin: 0 auto;height: 59px;}
  .rl-box{margin-top: 60px;}
  .zt-header .header-logo{width: 30%;}
  .zt-header .header-home span{font-size: 16px;}
  .zt-header .header-home{padding: 6px 15px;}
  .zt-header .header-home img{width: 17px;}
  .zt-header .header-search .btn span{font-size: 20px;}
  .zt-header .header-search .btn img{width: 30px;height: 30px;}
  .zt-header .header-search .keyWords{font-size: 18px;}
  .rl-box .list-box li{width: 100%;margin-bottom: 20px;}
  .gycs-box .img-swiper{width: 100%;margin-top: 20px;}
  .gycs-box .mod-content{flex-direction: column-reverse;}
  .second-box{padding-top: 130px;}
  .gycs-box .img-text{margin-top: 0;width: 50%;margin: 0 auto;}
  .gycs-box .img-text img{margin-top: 0;width: 100%;}
  .gycs-box img{height: 36vw;}
  .gycs-box .img-swiper{height: 630px;}
  .rl-box .filter-box ul{flex-wrap:wrap;}
  .rl-box .filter-box li{margin-bottom:20px;}
  .rl-box .filter-box .all{margin-top:0;}
}
@media (max-width:768px){
  .rl-box .tab-title{position: absolute;width: 100%;top: -110px;right: auto;display: flex;left: 50%;width: fit-content;transform: translateX(-50%);margin-left: -79px;}
  .rl-box .tab-title a{width: 50px;transform: rotate(90deg) translateY(-50%);writing-mode:sideways-lr;}
  .rl-box .tab-title a+a{margin-top: 0;margin-left: 100px;}
  .rl-box{margin-top: 100px;}
  .gycs-box .img-swiper{height: auto;}
  .gycs-box p{height: 120px;}
}
@media (max-width:431px){
  .rl-box .year-month-select::before, .rl-box .year-month-select::after{width: 20px;height: 50px;bottom:calc(100% - 15px);}
  .rl-box .tab-title a{font-size: 16px;letter-spacing: 3px;width: 39px;height: 120px;}
  .rl-box .tab-title a+a{margin-left: 70px;}
  .rl-box::before{width: calc(100% - 30px);height: 10px;}
  .rl-box .tab-title{top: -80px;margin-left: -59px;}
  .rl-box .year-month-select::before{left: 10px;}
  .rl-box .mod-content{padding: 15px 15px 0 15px;}
  .rl-box .year-month-select::after{right: 10px;}
  .rl-box .filter-box{margin-top: 0;padding: 0;}
  .rl-box .filter-box span{font-size: 14px;}
  .rl-box{margin-top: 70px;}
  .zt-header .header-text{width: 70%;}
  .zt-header .header-home span{font-size: 12px;}
  .zt-header .header-logo{width: 50%;}
  .zt-header .header-search .btn{width: 70px;}
  .zt-header .header-search .btn span{font-size: 14px;}
  .zt-header .header-search .btn img{width: 20px;height: 20px;}
  .zt-header .header-search{height: 39px;width: 100%;}
  .zt-header .header-search .keyWords{width: calc(100% - 70px);font-size: 14px;}
  .rl-box .year-month{font-size: 18px;}
  .rl-box .filter-box a{width: 100%;}
  .rl-box .filter-box li{width: calc((100% - 20px) / 2);margin-right: 0;margin-bottom: 15px;}
  .rl-box .filter-box ul{flex-wrap: wrap;justify-content: space-between;}
  .rl-box .filter-box .all{margin-top: 0;width: 100%;}
  .rl-box .list-box ul{padding: 0;}
  .rl-box .list-box{margin-top: 20px;}
  .rl-box .list-box li{margin-bottom: 15px;}
  .rl-box .list-box a .label{font-size: 14px;padding: 2px 22px 2px 10px;}
  .rl-box .list-box a .address{font-size: 14px;}
  .rl-box .list-box a h5{font-size: 14px;padding: 0 25px;}
  .rl-box .list-box a h5::before{left: 10px;}
  .rl-box .list-box a .time{font-size: 14px;padding: 0 25px;margin-top: 10px;}
  .rl-box .day-select{padding: 15px;}
  .rl-box .day-select .day li{width: calc(100% / 7);margin-bottom: 5px;}
  .rl-box .day-select .change-date{width: 20px;flex-shrink: 0;}
  .rl-box .day-select .day .month-text{margin-right: 5px;}
  .rl-box .day-select .day{padding: 10px;}
  .rl-box .day-select .day li a{font-size: 14px;}
  .second-box{padding-top: 230px;padding-bottom: 50px;}
  .gycs-box .img-swiper{border-radius: 0px 30px 0px 0px;padding: 20px;}
  .gycs-box h5{font-size: 16px;}
  .gycs-box img{margin-top: 10px;}
  .gycs-box p{font-size: 14px;height: 100px;margin-top: 10px;}
  .gycs-box .swiper-container{padding-bottom: 30px;}
  .gycs-box .swiper-pagination-bullet{width: 39px;margin: 0 7px;}
}